[Settings]
MemoLogLevel=5
FileLogLevel=5
LogFileNum=81
webClientVersion=1.0.0

[Database]
--Server=192.168.159.132
--Server=192.168.60.129
Server=192.168.102.130
--Database=
--Username=
--Password=emsys!012
Password=emsys01

